body{color:#333;font:12px Arial,Helvetica,sans-serif}
p, div, td, th{color:#333}
body{background:#d4e1f1 url("../images/bg_gradient.jpg") repeat-x left top;margin:0;padding:0}
a, a:link, a:visited, a:hover{color:#094d9c;text-decoration:underline}
code{font-size:1.1em}
p{margin:1em 0}
img{border-width:0}
input{font-size:1em}
h1{font-weight:normal}
h2, h3, h4, h5{font-weight:bold}
h2{margin:0}
h4{font-size:1em}
hr, .ebiz-highlight-box hr{color:white;background-color:white;display:block;margin:28px 0;position:static;height:2px;border-style:solid;border-width:0 0 1px;border-color:#cacaca}
textarea{font-size:inherit;font-family:inherit;width:100%}
* html textarea{width:98%}
sup, sub{font-size:0.7em;line-height:0}
.headerSubTitle{color:#053368;font:10px/10px Arial,Helvetica,sans-serif;background-color:#d6e1ee;margin:0;padding:5px 5px 2px 15px}
.header{color:#b44800;font:bold 16px Arial,Helvetica,sans-serif;text-transform:uppercase}
.headerByLine{color:#b44800;font:16px Arial,Helvetica,sans-serif}
.subheader{color:#304aa7;font:bold 12px "Tahoma small-caps";word-spacing:1px;letter-spacing:1px;display:block;margin-bottom:10px}
.bea-portal-body{color:#333;font-family:Arial,Helvetica,sans-serif;margin:0;padding:0}
.bea-portal-body a{display:inline}
.bea-portal-body a:hover{text-decoration:underline}
.bea-portal-body-content{background:url("../images/gradient_slope.jpg") no-repeat center top;position:relative;height:188px}
.bea-portal-body-header, .bea-portal-body-footer{color:#333;margin:0}
.bea-portal-body-header{color:#7d97c8;font-size:11px;font-weight:bold;height:188px}
.bea-portal-body-header a, .bea-portal-body-header a:link, .bea-portal-body-header a:hover, .bea-portal-body-header a:visited{color:white;font-family:Arial,Helvetica,sans-serif}
.bea-portal-body-footer{}
.tabBody{margin-bottom:15px;padding:5px;border-top:1px none #a9be7d}
.qwajax{}
.qwajaxAlert{background-color:#edee32;margin:0;padding:1px;border:solid 1px #faae0e}
.none{}